# OnNickChange

Someone has changed his nickname

Parameters

    $0 = source nick
    $1 = source username
    $2 = source host
    $3 = new nickname

Window
Console window
Description
Triggered when someone has changed his nickname. The change has already been processed by the server, but not by the local KVirc database.
See also
OnMeNickChange

Main index, Event index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004